[Snort-users] A few issues with Snort

Todd Wease twease at ...1935...
Fri Jan 11 10:16:26 EST 2008


Hello Julio,

Snort 2.3.2 is incredibly old and not supported.  Please upgrade Snort 
and see whether or not the issue persists.

Thanks,
Todd

Julio Cesar Gazquez wrote:
> Hi.
> 
> I'm starting a Snort+Barnyard+BASE deployment, and I found a few issues. 
> 
> First, the most scary. I noticed BASE stopped announcing insertion of new 
> alerts, and when I checked:
> 
> Jan 11 08:10:32 fwext barnyard[2224]: FATAL ERROR: Out of memory (wanted 
> 3901751354 bytes)
> Jan 11 08:10:32 fwext barnyard[2224]: Exiting
> 
> WTF???? 
> 
> There is such kind of allocation issue known?
> 
> The sensor software configuration is as follows:
> 
> Debian 3.1
> Snort 2.3.2 (Build 12)
> Barnyard Version 0.2.0 (Build 32), linked against libssl.so.0.9.7 and 
> libmysqlclient.so.14
> 
> 
> Thanks in advance.
> 





More information about the Snort-users mailing list